import { EnhancedExecute } from '../../../utils/solidity/transactionFactory';
import { QuantityInterface } from '@melonproject/token-math';
declare type SetIncentiveArgs = QuantityInterface;
declare type SetIncentiveResult = boolean;
export declare const setIncentive: EnhancedExecute<SetIncentiveArgs, SetIncentiveResult>;
export {};
